import json
import boto3

def lambda_handler(event,context):
    # TODO
    message = json.loads(event['Records'][0]['body'])['Message']
    mykey = json.loads(event['Records'][0]['body'])['MessageAttributes']['name']['Value']

    return {
        'statusCode': 200,
        'body': json.dumps('Hello from Lambda!')
        }